@charset "utf-8";
/* CSS Document */

.body {
	margin:0px; 
	height:100%; 
	background-color:#073067; 
	background-image:url(/images/BG_center_Darker.jpg); 
	background-position:50% -80px; 
	background-repeat:no-repeat;	
	
}

.body_home {
	margin:0px; 
	height:100%; 
	background-color:#073067; 
	background-image:url(/images/BG_center.jpg); 
	background-position:center -100px; 
	background-repeat:no-repeat;	
	
}


.body_center {
	margin:0px; 
	height:100%; 
	background-color:#073067; 
	background-image:url(/images/BG_center.jpg); 
	background-position:center; 
	background-repeat:no-repeat;	
	
}


#boxcontainer{
	position:relative;
	top:-20px;
	padding:0px;
	margin:0px;
	height:205px;
	width: 1080px;
	margin-top:20px;
}


#boxcontainer ul{
	padding:0px;
	margin:0px;
	height:205px;
	width: 1080px;
}

#boxcontainer li{
	display:inline-block;
	background-color:#fff;
	padding:0px;
	margin:0px;
	height:205px;
	width:523px;
	float:left;
	overflow:hidden;
}

#boxcontainer .leftbox{
	padding:0px;
	margin-right:20px;
	background-color:#428310;
}

h2{
	margin: 0; padding: 0;
	line-height: 1.5em;
	font-size:19px;
}


.leftbox h1{
	margin: 0; padding: 0;
	line-height: 1.5em;
	font-size:19px;
	padding-left:10px;
	text-align:left;
	color:#fff;
}



.leftbox p{
	font-family:arial;
	font-size:16px;
	text-align:left;
	padding-bottom:0px;
	padding-left:10px;
	padding-top:8px;
	margin:0px;
	height:159px;
	width:510px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}


#boxcontainer a[alt~=camping]{
	display:inline-block;
	padding:0px;
	margin:0px;
	background-image: url("/images/homeBoxLeft.jpg");
	background-repeat:no-repeat;
	background-position:10px 30px;
	background-color:#fff;
	height:168px;
	width:521px;
	text-decoration:none;
	color:#000;
}

#boxcontainer .videoBox{
	height:205px;
	width:260px;
	float:left;
	background-color:#f0a913;

}
#boxcontainer .specialBox{
	height:205px;
	width:260px;
	float:right;
	border-left:dotted 1px #afafaf;

}

.specialBox p{

	font-family:arial;
	font-size:16px;
	padding:0px 15px;

}
.specialBox h1{
	margin: 0; 
	padding: 20px 12px;
	line-height: 1.3em;
	font-size:19px;
	color:#871816;
}

#boxcontainer a[alt~=video]{
	display:inline-block;
	padding:0px;
	margin:0px;
	background-image: url("/images/homeBoxRight2.jpg"); 
	background-position:0px;
	

/*--  large video box image ----
-- make visible after promotion has ended----*/
	background-image: url("/images/homeBoxRight.jpg"); 
	height:210px;
	width:525px;


/*
- - Small Video image -  use this for family appreciation area --  start 
-- hide ***** large video box *****
	height:210px;
	width:260px;
	float:left;
	border:1px solid red;
-- use this for family appreciation area --  end 
*/	

}

.main_div {
	width:100%
	
}

.content_left {
	background-image:url(/images/box_left.png); 
	background-repeat:repeat-y;	
	
}

.content_right {
	background-image:url(/images/box_right.png); 
	background-repeat:repeat-y;		
}

.content_td {
	background-color:#FFF; 
	text-align:left;
	width:974px; 
	height:100%;
	
}

.maintxt {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#333;
	line-height:18px;
}


.maintxt_link {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#0169b1;
	text-decoration:none;
	
}


.maintxt_td {
	padding:35px;
	text-align:left;
	width:700px;
	

}

h1 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	}

.page_title {
	font-family:Arial, Helvetica, sans-serif; 
	color:#0f3669; 
	font-size:18px; 
	font-weight:bold;
	border-bottom:2px dotted gold;
	
}

.page_sub_title {
	color:#0f3669; 
	font-size:14px; 
	font-weight:bold;
	border-bottom:2px dotted #CCC;
	
}

.media_date {
	position:relative;
	color:#ababab;
	font-size:12px; 
	font-weight:bold;
	margin:0px;
	width:120px;
	background: url("/images/icon_square.png")no-repeat 0px 6px;
	text-indent:8px;
}
.media_title {
	position:relative;
	width:560px;
	left:120px;
	top:-22px;
	color:#0f3669; 
	padding-top:5px;
	padding-left:10px;
	border-left:2px dotted #CCC;
	font-size:12px; 
}

.media_release {
	margin-bottom: 40px;
}
.media_content{
	overflow:hidden;
	margin-bottom: 5px;
	padding-top:20px;
}
.more{
	text-align: right;
}

.hilite_box {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#333;
	line-height:18px;
	background-color: #FFe;
	border-top: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
	padding:15px 15px 15px 15px;
}	
	
.rides_padding{
		padding: 0px 20px 0px 20px;
	
	}	
.left_menu_link:hover {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#00beef;
	text-decoration:none;
} 

.left_menu_link_on {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#00beef;
	text-decoration:none;
}


.left_menu_td {
	background-color:#cee8f5; 
	width:199px; 
	height:100%;
	text-align:center;

}

.left_menu_link {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#3375ae;
	text-decoration:none; 
}

.left_menu_link_td{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#333;	
	text-align:left;
	background-color:#cee8f5; 
	padding-left:10px;
}

.left_menu_text {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#333;	
}
#camping .left_menu_text {
	font-size:12px;
}

.footer_bar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	background-color:#811714;
	padding-right:10px;
	padding-left:10px;
}

#footer_left {
	text-align:left;
	float: left;
	}
	
#footer_right {
	text-align:right;
	float: right;
	}	
	
.home_footer{
	color:#fff;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	
}

.rounded-corners {
-webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
   border-radius: 5px;
   }
.rounded-corners-bottom {
-webkit-border-radius: 0px 0px 5px 5px;
 -khtml-border-radius: 0px 0px 5px  5px;
   border-radius: 0px 0px  5px 5px;
   }
.rounded-corners-top {
-webkit-border-radius: 5px 5px 0px 0px;
 -khtml-border-radius: 5px 5px 0px  0px;
   border-radius: 5px 5px  0px 0px;
   }

.home_footer_link:hover{
	color:#000;
	font-size:9px;
}


#topheaderbar {
	width:100%;
	height:60px;
	margin: 0;
	padding: 0;
	background-color:#042e4c; 
}
#topheaderbar ul{
	display:inline-block;
	list-style: none;
	margin: 0;
	padding: 0 60px;
}

#topheaderbar a{
	font:bold 15px/18px arial, helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
}

#topheaderbar a:hover{
	outline: none;
	color:red;

}
#topheaderbar li{
	padding:15px 8px 3px 8px;
	display:inline-block;
}

.topHeaderDivider{
	color:#979996;
}

.social_icons h1{
	display:none;
}

#topheaderbar a[alt~=Facebook]{
	position: absolute;
	background: url("/images/icon_facebook_twitter.png") no-repeat 0px 0px;
	width: 36px;
	right:56px;
	top:12px;
	height:32px;

}
#topheaderbar a[alt~=Twitter]{
	position: absolute;
	background: url("/images/icon_facebook_twitter.png") no-repeat -33px 0px;
	width: 36px;
	right:15px;
	top:12px;
	height:32px;

}

#subMenu{
float:right;
}

/* large social icons on homepage */
.large_social_icons li{
	line-height:1.4em;
	list-style-type:none;
	display:inline-block;
}

/* large social icons on remove div spacing */
.large_social_icons {
	line-height:0em;
}


#osmplayer{
	position:relative;
	top:8px;
}

#video section{
	position:relative;
	top:10px;
	background-color:#000;
	width:976px;
	height:500px;
}


#video footer{
	position: relative;
	height: 18px;
	width:955px;
	padding-top:5px;

	}

#video_container{
	position: absolute;
	width:960px;
	height:475px;
	top: 45px;
	left:10px;
}

.noticebox{
	padding:10px;
	width: 260px;
	height:60px;
	position:absolute;
	left:470px;
	top:355px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	line-height:14px;
	letter-spacing:.8px;
	color:#fff;
}

#attraction_container{
	position:relative;
	top:-0px;
	bottom:0px;
/*	right:0px;
	left:0px;
	width:980px;
	height:590px;
	margin-left: auto ;
	margin-right: auto ;
	margin-top:auto;
	margin-bottom:auto;*/
}

#future_development {
	position:relative;
	top:-60px;
	margin:0;
	height:480px;
	width:975px;
	background-color:#FFF;	
	}
#future_development .list{
	list-style-image:url(images/bullet_circle.png);

	}	

#future_development .maintxt{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#333;
	line-height:25px;
	text-align:left;
	padding-left:50px;
	padding-right:50px;

	}	

#future_development .footer_bar{
	color:#333;
	height:20px;
	}		

.top_corners {
	background:url(/images/box_top_white.png) top  no-repeat;
	position:relative;
	top:-6px;
	
	}

#myHeaderAttraction{
	left:0px;
	top:-10px;
	color:#FFF;
	position: relative;
	margin:0px;
	z-index:2;
	}	

#background_image{
	position:relative;
	top:-68px;
	width:980px;
	height:528px;	
	z-index:0;
	}	
	
#killer_whale_subheader_container{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FC0;
	position:relative;
	float:right;
	margin:0px;
	top:68px;	
	text-align: center;
	font-style:italic;	
	width:310px;
	padding-right:50px;
	}

#beluga_whale_subheader_container{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FC0;
	position:relative;
	float:left;
	left:-15px;
	margin:0px;
	top:68px;	
	text-align: center;
	font-style:italic;	
	width:410px;
	padding-right:50px;
	}

#shows_subheader_container{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FC0;
	position:relative;
	float:left;
	margin:0px;
	top:360px;	
	text-align: center;
	font-style:italic;	
	width:500px;
	padding-right:0px;
	}

#friendship_cove_container_adj{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FC0;
	position:relative;
	float:left;
	margin:0px;
	top:80px;	
	text-align: center;
	font-style:italic;	
	width:350px;
	padding-right:50px;
	}

#sky_screamer_container_adj{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FC0;
	position:relative;
	float:left;
	padding-left:240px;
	margin:0px;
	top:240px;	
	text-align: center;
	font-style:italic;	
	width:320px;
	}	
	
#attractions_leftmenu_container{
	position:relative ;
	left:0px;
	float:left;
	margin:0px;
	top:40px;
	padding-left:10px;
	
	}
#attractions_paragraph_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	position:relative;
	float:clear;
	text-align: center;
	font-style:italic;
}

#dotted_line{
	border-bottom:dotted #FC0;	
	}

#leftmenu_fun_save_pass{
	position:relative ;
	top:-20px;
	left:15px;
	text-align:left;
	
	}	
